@media all and (max-width:1636px){
	.about-media .imgBox {
		width: 340px;
		flex: 0 0 340px;
		height: 445px;
	}
	.about-media .content{
		padding: 40px 60px 40px 40px;
	}
	.about-home-row {
		padding: 0 0 40px 90px;
	}
	.about-media .imgBox::before{
		width: 100px;
		height: 90%;
		left: -50px;
	}
	footer.main-footer::after{
		width: 42.2vw;
	}
	ul.myCircleSlider-points {
		right: 15vw;
	}
	ul.myCircleSlider-points li.item::after{
		left: calc(100% + 1vw);
	}
}
@media all and (max-width:1466px){
	ul.myCircleSlider-points{
		right: 14vw;
	}
	ul.services-list li.item a.url .in-item .media .content .ihp .hp h3 {
		font-size: 70px;
		line-height: 60px;
	}
	footer.main-footer::after {
		width: 40vw;
	}
}
@media all and (max-width:1366px){
	.t3Box-row .t3Box-item .in-t3Box-item {
		padding: 30px;
		height: 300px;
	}
	.t3Box-row .t3Box-item .in-t3Box-item:hover, .t3Box-row .t3Box-item.active .in-t3Box-item {
		height: 400px;
	}
	.t3Box-row .t3Box-item .in-t3Box-item .caption h3{
		font-size: 32px;
		line-height: 38px;
	}
	.t3Box-row .t3Box-item .in-t3Box-item:hover .caption h3, .t3Box-row .t3Box-item.active .in-t3Box-item .caption h3 {
		font-size: 28px;
		line-height: 30px;
	}
	.t3Box-row .t3Box-item .in-t3Box-item .caption .content p {
		line-height: 22px;
		margin-bottom: 20px;
	}
	.t3Box-row .t3Box-item .in-t3Box-item .opt-icon {
		width: 120px;
		height: 120px;
	}
	.t3Box-row .t3Box-item .in-t3Box-item:hover .opt-icon, .t3Box-row .t3Box-item.active .in-t3Box-item .opt-icon {
		right: -47px;
		width: 150px;
		height: 150px;
		bottom: -40px;
	}
	.t3Box-row .t3Box-item .in-t3Box-item .caption .content a.btn {
		font-size: 16px;
		line-height: 14px;
	}
	.service-heading-area h2 {
		font-size: 34px;
		width: 477px;
		line-height: 34px;
	}
	ul.services-list li.item a.url .in-item {
		display: flex;
		width: 100%;
		padding: 20px 0;
	}
	ul.services-list li.item a.url .in-item .media .content .ihp span.index {
		font-size: 24px;
		line-height: 19px;
		top: 24px;
	}
	ul.services-list li.item a.url .in-item .media .content .ihp .hp h3 {
		font-size: 60px;
		line-height: 50px;
	}
	ul.services-list li.item a.url .in-item .media .imgBox {
		height: 145px;
	}
	ul.services-list li.item a.url:hover .in-item .media .imgBox {
		width: 250px;
		margin-right: 40px;
	}
	ul.services-list li.item a.url .in-item .media span.btn {
		width: 50px;
		height: 50px;
	}
	section.sec3 .inner .contact-us-img {
		bottom: -26vw;
		width: 50vw;
	}
	.heading-para .heading {
		font-size: 54px;
		line-height: 64px;
	}
	.testimonialSwiper .slick-list .slick-track {
		gap: 1.5vw !important;
	}
	.testimonialSwiper .item-slide.slick-current {
		width: 58vw !important;
	}

	.testimonialSwiper .item-slide .testimonial-box .image-box {
		width: 18vw;
		flex: 0 0 18vw;
	}
	.testimonialSwiper .item-slide.slick-current .testimonial-box .image-box {
		width: 20vw;
		flex: 0 0 20vw;
	}
	.testimonialSwiper button.slick-arrow {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		transform: unset;
		width: 50px;
		height: 50px;
		opacity: 1;
		z-index: 1;
		background: transparent;
		border-radius: 50%;
		border: 1px solid #ffffff;
	}
	.testimonialSwiper button.slick-arrow {
		width: 4vw;
		height: 4vw;
		aspect-ratio: 1 / 1;
	}
	.testimonialSwiper button.slick-prev {
		left: 2.6vw;
		transform: rotate(-180deg);
	}
	.testimonialSwiper button.slick-next {
		right: 2.6vw;
	}
	.cu-home-row .cu-home-col h2 {
		font-size: 34px;
	}
}
@media all and (max-width:1199px){
	.heading-para .heading {
		font-size: 44px;
		line-height: 54px;
	}
	.cu-home-row .cu-home-col h2 {
		font-size: 32px;
	}
	.foot-parcial-row .foot-parcial-col-right {
		background: #1358f3;
		width: 40%;
		padding: 60px 0px 0px 0px;
	}
	.foot-parcial-row .foot-parcial-col-right .inner {
		padding-left: 40px;
	}
	.foot-parcial-row .foot-parcial-col-right .inner .heading {
		font-size: 36px;
		line-height: 30px;
	}
	.copyrights {
		padding: 15px 0 15px 40px;
	}
	.Newsletter .formGroup input[type="email"] {
		height: 50px;
	}
	.flc-media .foot-logo {
		width: 120px;
	}
	.flc-media .foot-logo a img {
		width: 120px;
	}
	.flc-media .content {
		padding-left: 30px;
	}
	.cu-home-row .cu-home-col {
		width: 48%;
	}
	.dbi-dbr-area .dbir-top .left ul.dbir-list-hd li h3 {
		font-size: 50px;
		line-height: 40px;
	}
	.dbi-dbr-area .dbir-top .left ul.dbir-list-hd li h3 strong {
		line-height: 38px;
	}
	.dbi-dbr-area .dbir-top .left ul.dbir-list-hd li h3 small {
		font-size: 24px;
		line-height: 18px;
	}
	.dbi-dbr-area .dbir-top .right .content p {
		font-size: 14px;
	}
	.dbi-dbr-area .dbir-top .right ul.dbir-list2 li.item .media .text p {
		margin: 0;
	}
	.dbi-dbr-area .dbir-button .left .ddir-play-content .content p {
		font-size: 16px;
		line-height: 26px;
	}
	.dbi-dbr-area .dbir-button .left .ddir-play-content {
		height: 100%;
		display: flex;
		flex-direction: column;
	}
	.dbi-dbr-area .dbir-button .left .ddir-play-content .content {
		width: 600px;
		height: 260px;
		padding: 40px 50px;
		margin-top: auto;
		margin-bottom: -40px;
	}
	.dbi-dbr-area .dbir-button .right .imgBox {
		width: 100%;
		height: 450px;
		overflow: hidden;
	}
	.dbi-dbr-area .dbir-button .left .ddir-play-content a.dbir-button {
		margin-bottom: 50px;
		display: flex;
		width: 110px !important;
		height: 110px !important;
		justify-content: center;
		align-items: center;
	}
	.dbi-dbr-area .dbir-button .left .ddir-play-content a.dbir-button img{
		width: 100%;
	}
	ul.cInfo-list {
		grid-template-columns: 1fr 1fr;
		gap: 70px;
	}
	.nhsh-area .nhsh-image-col {
		width: 500px;
		flex: 0 0 500px;
		padding-right: 35px;
	}
	.nhsh-area .nhsh-image-col .nhshImg-box {
		width: 100%;
		height: 500px;
	}
	.nhsh-area .nhsh-Content-col {
		padding-top: 40px;
	}
	.nhsh-area .nhsh-Content-col .nhshC-box h2 {
		font-size: 38px;
		line-height: 40px;
		margin-bottom: 15px;
	}
	.NHSH-accordion {
		margin-top: 45px;
		padding: 35px;
		gap: 20px;
	}
	.nhsh-area::before {
		height: 71%;
	}
	.NHSH-accordion .accordion-item .accordion-header button.accordion-button {
		height: 55px;
		padding: 0 60px 0 20px;
		font-size: 14px;
	}
	.NHSH-accordion .accordion-item .accordion-header button.accordion-button i.arrow-mp {
		right: 15px;
		width: 15px;
		height: 15px;
	}
	.NHSH-accordion .accordion-item .accordion-header button.accordion-button i.arrow-mp::before {
		width: 15px;
		height: 2px;
	}
	.NHSH-accordion .accordion-item .accordion-header button.accordion-button i.arrow-mp::after {
		height: 15px;
		width: 2px;
	}

}
@media all and (max-width:991px){
	.social-bBox {
		position: fixed;
		left: 0;
		top: 0;
		background: #1358f3;
		width: 40px;
		border-radius: 0 10px 10px 0;
		height: fit-content;
		bottom: 0;
		margin: auto;
		padding: 10px 0;
		z-index: 9;
		border: 1px solid #000000;
		border-width: 1px 1px 1px 0px;
	}
	.social-bBox strong.text {
		font-size: 12px;
		line-height: 12px;
		white-space: pre;
		position: absolute;
		margin: 0;
		background: #1358f3;
		height: 20px;
		width: fit-content;
		padding: 0 8px;
		border-radius: 0px 0px 5px 5px;
		top: 0;
		bottom: 0;
		margin: auto;
		transform: rotate(-90deg);
		left: 1px;
		font-weight: 700;
		justify-content: center;
		align-items: center;
		border: 1px solid #000000;
		border-width: 0px 1px 1px 1px;
	}
	ul.social-list {
		gap: 10px;
		flex-direction: column;
		width: 30px;
		margin: auto;
	}
	ul.social-list li.item a {
		width: 30px;
		height: 30px;
		font-size: 12px;
	}
	ul.social-list li.item a {
		width: 30px;
		height: 30px;
		font-size: 12px;
	}
	.sbt-area .BannerButtons {
		margin-left: 0;
	}
	.about-media {
		flex-direction: column;
	}
	.about-home-row {
		padding: 0 0 40px 40px;
	}
	.about-media .imgBox {
		width: 100%;
		flex: unset;
		height: auto;
	}
	.about-media .imgBox::before {
		width: 50px;
		left: -25px;
	}
	.about-media .content {
		padding: 30px 30px 30px 30px;
	}
	.t3Box-row {
		height: auto;
		gap: 20px;
		flex-wrap: wrap;
		flex-direction: column;
	}
	.t3Box-row .t3Box-item {
		width: 100%;
		flex: 0 0 100%;
	}
	.t3Box-row .t3Box-item .in-t3Box-item .caption .content {
		max-height: unset;
		overflow: unset;
	}
	.t3Box-row .t3Box-item .in-t3Box-item:hover, .t3Box-row .t3Box-item.active .in-t3Box-item {
		height: unset;
	}
	.foot-parcial-row {
		flex-direction: column;
	}
	.foot-parcial-row .foot-parcial-col-left {
		width: 100%;
	}
	.foot-parcial-row .foot-parcial-col-right {
		background: #1358f3;
		width: 100%;
		padding: 40px 0px 0px 0px;
		position: relative;
	}
	.foot-parcial-row .foot-parcial-col-right::before{
		content: "";
		width: 100vw;
		height: 100%;
		background: #1358f3;
		position: absolute;
		left: 50%;
		right: 0;
		transform: translateX(-50%);
		top: 0;
		bottom: 0;
		z-index: -1;
	}
	.foot-parcial-row .foot-parcial-col-right .inner {
		padding: 0 0 40px;
	}
	footer.main-footer::after{
		content:none;
	}
	.t3Box-row .t3Box-item:first-child .in-t3Box-item{
		border-top: 1px solid rgb(167 167 167 / 45%);
		border-left: 1px solid;
		border-right: 1px solid;
		border-image-source: linear-gradient(to bottom, rgb(167 167 167 / 45%) 0%, rgb(56 63 78 / 0%) 90%);
	}
	.t3Box-row .t3Box-item:last-child .in-t3Box-item{
		border-bottom: 1px solid rgb(167 167 167 / 45%);
		border-left: 1px solid;
		border-right: 1px solid;
		border-image-source: linear-gradient(to top, rgb(167 167 167 / 45%) 0%, rgb(56 63 78 / 0%) 90%);
	}
	ul.services-list li.item a.url .in-item {
		padding: 15px 0;
	}
	ul.services-list li.item a.url .in-item .media .content .ihp .hp h3 {
		font-size: 46px;
		line-height: 36px;
		width: fit-content;
		font-weight: 600;
	}
	ul.services-list li.item a.url .in-item .media .content .ihp .hp p {
		font-size: 14px;
	}
	ul.services-list li.item a.url .in-item .media .content .ihp span.index {
		font-size: 18px;
		line-height: 13px;
		top: 11px;
	}
	ul.services-list li.item a.url .in-item .media .imgBox {
		height: 90px;
	}
	ul.services-list li.item a.url:hover .in-item .media .imgBox {
		width: 150px;
		margin-right: 20px;
	}
	ul.services-list li.item a.url .in-item .media span.btn {
		width: 40px;
		height: 40px;
	}
	section.sec3 .inner .contact-us-img {
		bottom: -26vw;
		width: 40vw;
		aspect-ratio: 1 / 1;
	}
	.testimonialSwiper .item-slide.slick-current .testimonial-box .content-box{
		padding:30px;
	}
	.flc-media::after{
		width: 100vw;
		left: 50%;
		right: 0;
		margin: auto;
		transform: translateX(-50vw);
	}
	.flc-media {
		padding-left: 0;
		padding-right: 0;
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.foot-info-and-pages {
		padding-left: 0;
		padding-right: 0;
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.copyrights::before {
		left: 50%;
		right: 0;
		margin: auto;
		transform: translateX(-50vw);
	}
	.main-navigation {
		display: none;
	}
	.topButtons-list {
		display: none;
	}
	button.rm-toggle{
		display: flex;
	}
	.dbi-dbr-area .dbir-top {
		display: flex;
		grid-template-columns: unset;
		gap: 30px;
		align-items: center;
		margin-bottom: 40px;
		flex-direction: column;
	}
	.dbi-dbr-area .dbir-top .left,
	.dbi-dbr-area .dbir-top .right {
		width: 100%;
	}
	.dbi-dbr-area .dbir-button .left {
		width: 250px;
		flex: 0 0 250px;
		position: relative;
	}
	.zz-serv-area {
		gap: 50px;
	}
	.zz-serv-row {
		gap: 30px;
		flex-direction: column;
	}
	.zz-serv-row .zzs-image-col {
		width: 100%;
		flex: 0 0 100%;
		order: unset !important;
	}
	.zz-serv-row .zzImgBox .in-zzI::before {
		left: 50% !important;
		right: 0 !important;
		margin: auto;
		transform: translateX(-50vw);
	}
	.testiRow {
		grid-template-columns: 1fr;
	}
	.nhsh-area {
		display: flex;
		position: relative;
		flex-direction: column;
	}
	.nhsh-area .nhsh-image-col {
		width: 100%;
		flex: 0 0 100%;
		padding-right: 0;
		margin-bottom: 30px;
	}
	.nhsh-area .nhsh-image-col .nhshImg-box {
		width: 100%;
		height: auto;
	}
	.nhsh-area .nhsh-Content-col {
		padding-top: 0;
	}
	.nhsh-area::before {
		height: 80%;
		width: 100%;
	}
	.nhsh-area .nhsh-Content-col .nhshC-box h2 {
		font-size: 32px;
		line-height: 34px;
		text-align: center;
		width: 90%;
		margin: 0 auto 15px;
	}
	.nhsh-area .nhsh-Content-col .nhshC-box p {
		font-size: 14px;
		text-align: center;
		width: 90%;
		margin: auto;
	}
}
@media all and (max-width: 820px){
	.zzArea {
		width: 84.7vw;
	}
	.pf-tabs-nav {
		overflow-x: scroll;
		width: 100%;
	}
	.pf-tabs-nav button.tab-btn {
		white-space: nowrap;
	}
	ul.cInfo-list li.cin-item .in-cin-item ul.social-list {
		flex-direction: unset;
		width: fit-content;
	}
}
@media all and (max-width:767px){
	.fw-row {
		grid-template-columns: 1fr;
	}
	.fw-row .fwBox::after {
		content:"" !important;
		background: linear-gradient(to right,  rgba(34, 47, 66, 0) 0%,#222f42 50%,rgba(34, 47, 66, 0) 100%) !important;

	}
	.fw-row::after{
		content:none;
	}
	.cu-home-row .cu-home-col {
		width: 100%;
	}
	section.sec3 .inner .contact-us-img {
		bottom: 0;
		width: 100%;
		aspect-ratio: 1 / 1;
		position: relative;
		left: unset;
		right: unset;
	}
	section.sec3 .inner .contact-us-img img {
		width: 100%;
	}
	.service-heading-area {
		padding: 20px 0;
		flex-direction: column;
		gap: 15px;
		text-align: center;
	}
	ul.services-list li.item a.url .in-item .media .content .ihp .hp h3 {
		font-size: 28px;
		line-height: 20px;
		margin-bottom: 10px;
	}
	ul.services-list li.item a.url .in-item .media .content .ihp span.index {
		font-size: 16px;
		line-height: 11px;
		top: 4px;
	}
	.foot-parcial-row .foot-parcial-col-right .inner .heading {
		text-align: center;
	}
	.foot-parcial-row .foot-parcial-col-right .inner p {
		text-align: center;
	}
	.Newsletter .formGroup input[type="email"] {
		margin: 0;
	}
	.Newsletter .formGroup button.unique-btn {
		position: absolute;
		right: 0;
		width: fit-content;
		max-width: fit-content;
		min-width: auto;
		padding: 7.5px;
	}
	.Newsletter .formGroup button.unique-btn span.text{
		display: none;
	}
	.sbt-area .content p br {
		display: none;
	}
	header.main-header .in-main-header .container {
		width: 100%;
		max-width: 100%;
		padding: 0 3vw;
	}
	/* .home-slider-sec .frs-container {
	width: 90vw;
	position: relative;
	max-width: 90vw;
	background: yellow;
}
	.myCircleSlider {
	width: 73.7vw;
	height: 32.8vw;
	position: relative;
	overflow: hidden;
	margin: auto !important;
	background: red;
} */
	.heading-para .heading {
		font-size: 34px;
		line-height: normal;
	}
	.zzArea {
		width: 100%;
		gap: 30px;
	}
	.zzRow {
		padding-bottom: 0px;
		flex-direction: column;
	}
	.zzRow .zzImg {
		width: 100%;
		flex: 0 0 100%;
		position: relative;
		padding-left: 5.21vw;
		order: unset !important;
	}
	.zzRow .zzImg {
		width: 100%;
		flex: 0 0 100%;
		padding-right: 40px !important;
		order: unset !important;
		padding-left: 0 !important;
	}
	.zzRow .zzImg::before {
		content: "";
		width: 80px;
		height: 85%;
		background: #1358f3;
		position: absolute;
		left: unset !important;
		z-index: 0;
		bottom: -50px;
		right: 0 !important;
	}
	.zzRow .zzContent {
		width: 100%;
		position: relative;
		right: unset !important;
		bottom: 0;
		left: unset !important;
	}
	.zzRow .zzContent .in-zzContent .content {
		padding: 20px 20px 20px 0px !important;
		background: #090d13;
	}
	.zzRow .zzContent .in-zzContent .content p {
		font-size: 14px;
		margin-bottom: 15px;
		line-height: 26px;
	}
	.zzRow .zzContent .in-zzContent h2 {
		font-size: 52px;
		position: relative;
		line-height: 48px;
		height: 43px;
		margin: 0;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
	}
	.zzRow .zzContent .in-zzContent h2 span {
		font-size: 27px;
		line-height: 23px;
		display: inline-flex;
		height: 21px;
		bottom: -5.5px;
	}
	.zzRow .zzContent .in-zzContent h2::before {
		text-align: left !important;
	}
	.zzRow .zzContent .in-zzContent h2 span {
		margin-left: unset !important;
	}
	.dbi-dbr-area .dbir-button {
		display: flex;
		position: relative;
	}
	.dbi-dbr-area .dbir-button .left {
		width: 100%;
		flex: 0 0 100%;
		position: absolute;
		z-index: 1;
		left: 0;
		right: 0;
		margin: auto;
		height: 100%;
		top: 0;
		bottom: 0;
	}
	.dbi-dbr-area .dbir-button .left .ddir-play-content {
		height: 100%;
		display: flex;
		flex-direction: column;
		width: 100%;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		padding:30px;
	}
	.dbi-dbr-area .dbir-button .left .ddir-play-content .content {
		width: 100%;
		height: fit-content;
		padding: 40px 50px;
		margin-top: auto;
		margin-bottom: 0;
		background: rgb(0 0 0 / 60%);
	}
	.myCircleBanner .in-myCircleBanner .circleImgBox {
		width: 50vw !important;
		height: 50vw;
	}
	.zz-serv-row .zzImgBox .in-zzI::before {
		height: 100px;
	}
	.zz-serv-row .zzImgBox .in-zzI {
		height: 485px;
	}
	.zz-serv-row .zzs-content-col .zzsContent h3 {
		font-size: 36px;
		line-height: 36px;
		margin-bottom: 15px;
	}
	.zz-serv-row .zzs-content-col .zzsContent p {
		font-size: 14px;
		line-height: 24px;
		margin-bottom: 20px;
	}
	.zz-serv-row .zzs-content-col .zzsContent ul.zzs-clist {
		margin-bottom: 20px;
		gap: 8px;
	}
	.zz-serv-row .zzs-content-col .zzsContent ul.zzs-clist li {
		font-size: 14px;
		line-height: 24px;
		padding-left: 30px;
	}
	.zz-serv-row .zzs-content-col .zzsContent ul.zzs-clist li::before {
		width: 20px;
		height: 20px;
		left: 0;
		top: 2px;
		background-repeat: no-repeat;
	}
	.home-slider-sec .frs-container{
		width:100%;
		max-width:100%;
	}
	.myCircleSlider {
		width: 95vw;
		height: 95vw;
		margin: auto !important;
		transform: translateX(-50%);
		left: 49.5%;
	}
	.myCircleSlider .itemSlide {
		width: 100% !important;
		height: 100%;
		left: 0vw !important;
		right: 0vw !important;
		margin: auto;
	}
	.social-bBox{
		display:none;
	}
	.testimonialSwiper {
		height: auto;
	}
	.testimonialSwiper .slick-list{
		width: 100% !important;
		position:relative !important;
	}
	.testimonialSwiper .slick-list .slick-track {
		gap: 0 !important;
		width: 100% !important;
		position:relative !important;
	}
	.testimonialSwiper .item-slide {
		width: 100% !important;
		position: absolute !important;
		left: 0 !important;
		right: 0 !important;
		margin: auto;
		width: 100% !important;
	}
	.testimonialSwiper .item-slide.slick-current{
		position:relative !important;
		width: 100% !important;
	}
	.testimonialSwiper .item-slide .testimonial-box {
		display: flex;
		height: auto!important;
		flex-direction: column!important;
	}
	.testimonialSwiper .item-slide .testimonial-box .image-box {
		width: 100% !important;
		flex: 0 0 auto !important;
		height: auto;
	}
	.testimonialSwiper .item-slide .testimonial-box .content-box {
		width: 100% !important;
		visibility: visible !important;
		opacity: 1 !important;
		height: 100%;
		padding:30px !important;
	}
	.testimonialSwiper button.slick-arrow {
		width: 35px;
		height: 35px;
	}
	.foot-info-and-pages .infoContent {
		width: 100%;
	}
	.top-page-banner-sec .frs-container {
		width: 100%;
	}
	.myCircleBanner .in-myCircleBanner .circleImgBox {
		width: 100% !important;
		height: 100%;
	}
	.myCircleBanner .in-myCircleBanner .circleImgBox .caps {
		padding: 20px;
	}
	.myCircleBanner .in-myCircleBanner .circleImgBox .caps h1 {
		font-size: 24px;
		line-height: 24px;
		margin-bottom: 15px;
	}
	.nhsh-area .nhsh-Content-col .nhshC-box p {
		width: 100%;
	}
	.about-home-row {
		padding: 0 0 15px 15px;
	}
	.about-media .imgBox::before {
		width: 30px;
		left: -15px;
	}
	.about-media .content {
		padding: 15px;
	}
	.service-heading-area {
		padding: 15px 15px;
	}
	.service-heading-area h2 {
		font-size: 34px;
		width: 100%;
	}
	.about-media .content .inner h2.heading {
		line-height: normal;
	}

}
@media all and (max-width: 600px) {
	.testimonialSwiper {
		height: unset;
	}

	/* .testimonialSwiper .item-slide .testimonial-box {
	display: flex;
	height: unset;
	flex-direction: column;
}
	.testimonialSwiper .item-slide .testimonial-box .image-box {
	width: 100%;
	height: 380px;
	flex: 0 0 100%;
}
	.testimonialSwiper .item-slide.slick-current .testimonial-box .image-box {
	width: 100%;
	flex: 0 0 100%;
	height: 380px;
}
	.testimonialSwiper .item-slide .testimonial-box .content-box {
	width: 100% !important;
	overflow: unset !important;
	visibility: visible !important;
	opacity: 1 !important;
	background: #0c1119 !important;
	height: 100% !important;
} */
	.main-contactUs-form {
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
	.main-contactUs-form .formGrop {
		display: flex;
		gap: 20px;
		flex-direction: column;
	}

}
@media all and (max-width:575px) {
	.sbt-area .BannerButtons {
		margin-left: 0;
		display: none;
	}
	.sbt-area .content {
		display: none;
	}
	.foot-info-and-pages {
		padding-top: 40px;
		padding-bottom: 40px;
		display: flex;
		flex-direction: column;
		gap: 30px;
	}
	.testiRow .testi-item .testimonial-box {
		display: flex;
		height: unset;
		flex-direction: column;
	}
	.testiRow .testi-item .testimonial-box .image-box {
		width: 100%;
		flex: 0 0 100%;
		height: 100%;
	}
	.testiRow .testi-item .testimonial-box .content-box {
		position: relative;
	}
	.testiRow .testi-item .testimonial-box .content-box::before{
		content: "";
		width: 5px;
		height: 100%;
		background: #1358f3;
		left: 0;
		z-index: 1;
		top: 0;
		bottom: 0;
		position: absolute;
	}
	ul.cInfo-list {
		gap: 50px;
		grid-template-columns: 1fr;
	}
	ul.cInfo-list li.cin-item .in-cin-item .icon {
		width: 70px;
		height: 70px;
		border-radius: 50%;
		margin-top: -33px;
	}
	ul.cInfo-list li.cin-item:hover .in-cin-item .icon {
		margin-top: -40px;
	}
	header.main-header {
		position: relative;
	}
	header.main-header.sticky-header {
		position: fixed;
	}
	.flc-media {
		flex-direction: column;
		gap: 15px;
		padding: 25px 0 25px;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
	.flc-media .content {
		padding-left: 0;
	}
	ul.services-list li.item a.url .in-item .media {
		flex-wrap: wrap;
	}
	ul.services-list li.item a.url .in-item .media .imgBox {
		height: 110px !important;
		width: 100% !important;
		opacity: 1 !important;
		margin: 0 0 20px 0 !important;
	}
	ul.services-list li.item a.url .in-item .media .content {
		width: 100%;
		height: auto;
	}
	ul.services-list li.item a.url .in-item .media span.btn {
		margin: 15px 0 0 30px;
	}
	.contactForm {
		display: flex;
		flex-direction: column;
		gap: 15px;
	}
	.contactForm .formGroup {
		gap: 15px;
		flex-wrap: wrap;
	}
}
@media all and (max-width: 481px) {
	.rmBox {
		width: 100%;
	}
}